<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebServers">
    <option name="servers">
      <webServer id="eac85357-7eee-4562-adfc-dfca1681c7d3" name="192.168.105.107" url="http://192.168.105.107">
        <fileTransfer rootFolder="/www/webroot/user" accessType="SFTP" host="192.168.105.107" port="22" sshConfigId="24754225-6ff1-470c-a3ce-730207f2b80b" sshConfig="root@192.168.105.107:22 password">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" passiveMode="true" shareSSLContext="true" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
    </option>
  </component>
</project>